0
votes
1answer
778 views

Flash Plugin Install - Dependency Problem [duplicate]

Today I get a new fresh copy of my Ubuntu 12.04 32Bit. I install ubuntu-restricted-extras from terminal and all was okey. But when I try to open youtube, it says that I need to install flash plugin. ...
0
votes
1answer
103 views

dpkg says adobe-flashplugin not installed

I've tried installing adobe-flash-properties-gtk using dpkg. It says the dependency adobe-flashplugin is missing. Despite having Adobe Flash working properly, dpkg -l | grep flash only returns ...
1
vote
0answers
441 views

Package dependencies errors?

I have some problems with Lubuntu. When I tried sudo apt-get update: Fetched 1,222 kB in 7s (171 kB/s) ...
2
votes
1answer
176 views

Why does Flash Player need “ttf-mscorefonts” in order for flash player to work?

Could someone tell me why Flash Player needs ttf-mscorefonts to work?
1
vote
1answer
357 views

Why would removing gnash also remove gnome-desktop-enviroment?

I've been having flash troubles with my firefox. someone from some place suggested trying gnash. It worked for a while but while it re-enabled flash player on youtube, it is still incompatible with ...